httpServe
=============

Cli tool to serve current directory contents   
Renders markdown using clientside strapdown.js

Usage:   
```bash
$ go get dev.hexasoftware.com/hxs/httpServe
$ go install dev.hexasoftware.com/hxs/httpServe
$ # with $GOPATH/bin in  $PATH
$ httpServe
[2017-07-07 09:38:12.199 httpServe]: Listening with port: 8080

```
